#qt-topbar {
  height: 100%;
  float: right;
  display: table; }
  #qt-topbar a {
    color: #0193ce; }
    #qt-topbar a:hover {
      color: #084391; }
  #qt-topbar li {
    display: table-cell;
    padding-right: 25px;
    vertical-align: middle; }
    #qt-topbar li:last-child {
      padding-right: 0px; }

